body{
    font-family: Ariel, sans-serif;
    /*background-color: hsl(0%, 0%, 95%); */
    background-color: #BEFFF7;
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.weatherForm{
    margin: 20px;
}

.cityInput{
    padding: 10px;
    font-size: 2rem;
    font-weight: bold;
    border: 2px solid hsl(0%, 0%, 20%, 0.3);
    border-radius: 10px;
    margin: 10px;
    width: 300px;
}

button[type="submit"]{
    padding: 10px 20px;
    font-weight: bold;
    font-size: 2rem;
    /* background-color: hsl(122, 39%, 50%); */
    background-color: #00ffea;
    border: 2.5px solid #6499E9;
    color: #6499E9;
    border-radius: 5px;
    cursor: pointer;
}

button[type="submit"]:hover{
    color:#14d2c2;
    background-color:   #9EDDFF;

}

/*    #BEFFF7  verde crema
      #A6F6FF
      #9EDDFF
    #6499E9
    #00ffea
*/

.card{
    background: linear-gradient(180deg, #9EDDFF,#00ffea);
    padding: 50px;
    box-shadow: 2px 2px 5px hsl(0, 0%, 0%, 0.5);
    min-width: 300px;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 10px;
}

h1{
    font-size: 3.5rem;
    margin-top: 0;
    margin-bottom: 25px;
}

p{
    font-size: 1.5rem;
    margin: 5px 0px;

}

.cityDisplay, .tempDisplay{
    font-size: 3.5rem;
    font-weight: bold;
    color: hsl(0, 0%, 0%, 0.75);
    margin-bottom: 25px;
}

.humidityDisplay{
    font-weight: bold;
    margin-bottom: 25px;

}

.descDisplay{
    font-style: italic;
    font-weight: bold;
    font-size: 2rem;
}

.weatherEmoji{
    margin: 0;
    font-size: 7.5rem;
}

.errorDiplay{
    font-size: 2.5rem;
    font-weight: bold;
    color: hsl(0, 0%, 30%, 0.75);
}